Subject: Ticket re-opened - [#5446] Fw: Trip Virtual Screen - Playlist
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 04:59:34 +0000

Hi Pritish Nandi,  Ticket “#5446 – Fw: Trip Virtual Screen - Playlist” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5446 to view the ticket.  Ticket comment   
Hi Pritish, 
 
Thank you for getting back to me. 
 
To answer your concern a per below :   
 
we still need to know if the issue is with certail release numbers or with all The TRIP classes? 
 
As shared before, it's a random playlist. It only happened to the Trip Virtual. 

 

if it stays the same from the begining of the class is played or starts hapenning from the middle of the class? 
 
@Zarina Masor, managed to stay at one of the classes, it was working fine. And, during my observation during the 45mins class,
 certain playlists were fine, certain were not as shared in the photo. 

 

 
The first thing I would recommend if to swap the USB C adapter or the HDMI cables connection.

If it the cable is the issues, it would affect to all trip class (The Trip & The Trip Virtual). However, right now, the issues that we had as per I shared above - only certain part of the playlist did not show the best resolution.

Hope this helps. 
 
Looking forward to hearing from you. 
 
Cheers. 

 

   

ANN NURAAIN

Operations and Experience Supervisor 

 
T
+65 6908 7878  
W virginactive.com.sg

 

 

 

 

 
VIRGIN ACTIVE RAFFLES PLACE, A COLLECTION CLUB
 
 1 Raffles Place, #06-61, Tower 2, One Raffles Place, Singapore 048616 

 

 

  
 From: Les Mills International <[email-masked]> 
Sent: 25 April 2022 12:33 
To: Ann Nuraain <[email-masked]> 
Cc: Isaac Lee <[email-masked]>; Zarina Masor <[email-masked]>; Matthew Ong <[email-masked]>; Pfeiffer Chan <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: Fw: Trip Virtual Screen - Playlist

 

 Hi Ann, 
 
 ​ 
 Thank you for sharing the videos and pictures agian. 
 ​ 
 
 However, we still need to know if the issue is with certail release numbers or with all The TRIP classes? 
 ​ 
 
 Also, if it stays the same from the begining of the class is played or starts hapenning from the middle of the class? 
 ​ 
 
 We need as much as information possible to check this. Please note that we have no other club reporting this issue so this could be a standalone issue with the virtual setup or equipments of the club. The first thing I would recommend if to swap
 the USB C adapter or the HDMI cables connection.  
 ​ 
 
 Kind Regards, 
 Pritish 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5446

 

 
 
 On Sun, 24 Apr at 7:07 AM 
, Zarina Masor <[email-masked]> wrote:

 

 

 

 
 
Hi there, 

   
 
Thank you so much for reaching out to us – we hope you’re living happily ever active! 

   
 
Thanks for your email but I'm currently out of the office until 24/04/2022. 

   
 
For any urgent inquiry, you can forward your email to
[email-masked]
 or call the club on 
+65 6908 7878  

 
Visit our website on
www.virginactive.com.sg
 or login to MyLocker to stay updated on our news, book classes or gym floor workouts, try our classes on demand, take part in our live classes, track your fitness activities both indoors and outdoors, and enjoy exclusive member benefits.  

   
Healthy regards,

 

ZARINA
MASOR 

 Operations and Experience Manager 
 
T +65 6908 7878
W virginactive.com.sg

 

 

 

 
VIRGIN ACTIVE RAFFLES PLACE, A COLLECTION CLUB
 
 1 Raffles Place, #06-61, Tower 2, One Raffles Place, Singapore 048616